Overblog Suivre ce blog
Editer l'article Administration Créer mon blog
extremIT | vous simplifier l'informatique !

extremIT | vous simplifier l'informatique !

Retrouvez ici l'actualité informatique des entreprises (gestion, tendances web, cybersécurité)

Obligation d'utiliser des logiciels de comptabilité certifiés à partir de 2018

Obligation d'utiliser des logiciels de comptabilité certifiés à partir de 2018

Afin de lutter contre la fraude à la TVA liée à l'utilisation de logiciels permettant la dissimulation de recettes, la loi de finances pour 2016 instaure l'obligation à partir de 2018 pour les commerçants et autres professionnels assujettis à la TVA d'enregistrer les paiements de leurs clients au moyen d'un logiciel de comptabilité ou d'un système de caisse sécurisés et certifiés.

Cette obligation permettra de rendre impossible la fraude qui consiste à reconstituer par un logiciel frauduleux des tickets de caisse pour soustraire des paiements en espèces des recettes de la comptabilité.

À partir du 1er janvier 2018, devient obligatoire l'utilisation d'un logiciel de gestion ou d'un système de caisse satisfaisant aux conditions d'inaltérabilité, de sécurisation, de conservation et d'archivage des données, attestées par un certificat délivré par un organisme accrédité ou par une attestation individuelle délivrée par l'éditeur.

L'obligation concerne tous les assujettis à la TVA qui enregistrent les règlements de leurs clients dans un logiciel de comptabilité ou de gestion ou un système de caisse.

En cas de contrôle, l'absence d'attestation sera soumise à une amende de 7 500 € par logiciel ou système non certifié, le contrevenant devant régulariser sa situation dans les 60 jours.

Les éditeurs Cegid et Sage s'engagent à fournir des mises à jour compatibles avec cette nouvelle obligation courant 2017. Les versions compatibles pouvant accueillir ces mises à jour sont :

  • Cegid : Cegid Business Version 9 Edition 20 et Yourcegid Y2 Version 11 Edition 3
  • Sage : Sage 100 i7, Sage 100c

Si vous possédez une version antérieure, il sera impératif de migrer vers une solution compatible avant la fin d'année.

N'hésitez pas à nous demander conseil pour vous accompagner dans le choix de la meilleure solution !

Partager cet article

Repost 0

Commenter cet article

Logiciel comptabilité 22/05/2017 11:00

Désormais, tous ceux qui utilisent des logiciels compta doivent les mettre en conformité avec la loi.

Merci pour ces infos,